body {
	background-color: #fff;
}

logoArea { width: 840px; padding: 0; margin:0; }

.tabs { width:840px; }
.tabs td.left { background-image:url("images/tabs-bg-left.jpg"); background-repeat:no-repeat; width:4px; height:23px; }
.tabs td.menu { background-image:url("images/tabs-bg-common.jpg"); background-repeat:repeat-x; width:100%; }
.tabs td.right { background-image:url("images/tabs-bg-right.jpg"); background-repeat:no-repeat; width:4px; height:23px; }
.tab-row { font-size:12px; height:22px; line-height:normal; width:100%; }
.tab-row ul { list-style:none; margin:0; padding:0 10px 0 21px; }
.tab-row li { background: url( "images/tab-bg-left.jpg" ) no-repeat left top; float:left;  margin: 0; padding: 0 1px 0 3px; }
.tab-row a { display: block; background: url( "images/tab-bg-right.jpg" ) no-repeat right top; padding: 1px 10px 0px 0px; text-decoration: none; font-weight: bold; color: #666; white-space: nowrap; }
.tab-row a:hover { color: #000; }
.tab-row li.selected { background-image: url( "images/tab-bg-selected-left.jpg" ); }
.tab-row li.selected a { background-image: url( "images/tab-bg-selected-right.jpg" ); color: #666; padding-bottom: 3px; }
.locator { clear:none;float:left;margin:4px 0px 0px 0px;width:auto;  }


/* General font families for common tags */
font,th,td,p { font-family: "Trebuchet MS"; }
a:link,a:active,a:visited { color : #666; }
a:hover		{ text-decoration: underline; color : #000; }
hr	{ height: 0px; border: solid #666 0px; border-top-width: 1px;}

/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #fff; border: 1px #ccc solid; }
.bodyline1	{ background-color: #fff; border: 1px #ccc solid; width: 400px; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #fff; border: 0; }

/* Main table cell colours and backgrounds */
td.row1	{ background-color: #fff; }
td.row2	{ background-color: #fff; }
td.row3	{ background-color: #fefefe; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #f9f9f9;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #555; font-size: 14px; font-weight : bold; text-align: left;
	background-color: #eee; height: 25px;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
    background-color:#f9f9f9;
    border: #fff; border-style: solid; height: 28px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #fff; border-style: solid; height: 28px;
}
td.row3Right,td.spaceRow {
	background-color: #fff; border: #fff; border-style: solid;
}

th.thHead,td.catHead { font-size: 13px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
	font-weight: bold; font-size: 22px; font-family: "Trebuchet MS";
	text-decoration: none;  color: #fff;
}
.descrTitle { font-size: 12px; color: #fff; font-weight: normal; }

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 11px; }
.gen,.genmed,.gensmall { color : #666; }
a.gen,a.genmed,a.gensmall { color: #666; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #000; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 12px; color : #666; }
a.mainmenu		{ text-decoration: none; color : #666;  }
a.mainmenu:hover{ text-decoration: underline; color : #666; }
.mainmenu img { margin-bottom: -2px; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 13px ; letter-spacing: 1px; color : #666; }
a.cattitle		{ padding-left: 3px; text-decoration: underline; color : #666; }
a.cattitle:hover{ text-decoration: none; color : #444;}

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #666; }
a.forumlink 	{ text-decoration: none; color : #666; }
a.forumlink:hover{ text-decoration: underline; color : #444; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #666;}
a.nav			{ text-decoration: none; color : #666; }
a.nav:hover		{ text-decoration: underline; color: #444; }

/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: 12px; color : #666; }
a.topictitle:link   { text-decoration: none; color : #666; }
a.topictitle:visited { text-decoration: none; color : #999; }
a.topictitle:hover	{ text-decoration: underline; color : #444; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 13px; color : #000;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 11px; color : #444; }

/* The content of the posts (body of text) */
.postbody { font-size : 12px; line-height: 18px}
a.postlink:link	{ text-decoration: none; color : #666 }
a.postlink:visited { text-decoration: none; color : #999; }
a.postlink:hover { text-decoration: underline; color : #444;}

/* Quote & Code blocks */
.code {
  font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
  background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
  border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
  background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
  border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}


/* Copyright and bottom info */
.copyright    { font-size: 10px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: 0px;}
a.copyright   { color: #666; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}

/* Form elements */
input,textarea, select {
  color : #000000;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #ffffff ;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
  background-color : #EFEFEF;
  color : #000000;
  font-size: 11px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
  background-color : #FAFAFA;
  font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
  background-color : #FAFAFA;
  font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }